Mailinglist Archive: opensuse-kde (114 mails)

< Previous Next >
Re: [opensuse-kde] FYI: 13.2 and 42.1 support will be dropped in most KDE: repositories, other reorganizations
In data martedì 21 febbraio 2017 15:27:24 CET, Wolfgang Bauer ha scritto:

Also, calibre is uninstallable with the newer Qt5, as it uses private
headers. So maybe we should add a link to KDE:Extra too then (for 42.2)...

I agree, I'll try to get it done next weekend if no one else beats me to it.

--
Luca Beltrame - KDE Forums team
KDE Science supporter
GPG key ID: A29D259B
< Previous Next >